Show / Hide Table of Contents

# Struct AtkTooltipManager.AtkTooltipInfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkTooltipInfo

### Fields

| Improve this Doc View Source

#### AtkTooltipArgs

##### Declaration

    public AtkTooltipManager.AtkTooltipArgs AtkTooltipArgs

##### Field Value

Type | Description
--- | ---
AtkTooltipManager.AtkTooltipArgs |

| Improve this Doc View Source

#### ParentID

##### Declaration

    public ushort ParentID

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Type

##### Declaration

    public AtkTooltipManager.AtkTooltipType Type

##### Field Value

Type | Description
--- | ---
AtkTooltipManager.AtkTooltipType |